.cor-fundo{
	background: linear-gradient(to right, #d4d4d4 0%, #9e9e9e 100%);
}

.container-lateral{
	background-color: #191970;
	color: #fff;
}

.container-lateral img{
	width: 150px;
	height: 150px;
	border: 3px solid white;
	border-radius: 50%;
}

.mini-card{
	background-color: #00CED1;
	width: 240px;
	height: 39px;
	border-radius: 0 50px 50px 0;
}

.container-central{
	background-color: #191970;
	color: #000000;
}

.branco{
	background-color: #fff;
}

.card-m{
	background-color: #00CED1;
	color: #000000;
	width: 100%;
	height: 55px;
	border-radius: 50px 0 0 50px;
} 

.mini-caixa{
	box-shadow: -5px 11px 10px 5px rgba(0, 0, 0, 0.4);
}

.caixa{
	box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.4);
}